## Name

vfs_xattr_tdb — Save Extended Attributes (EAs) in a tdb file

## Synopsis

`vfs objects = xattr_tdb`

## DESCRIPTION

This VFS module is part of the samba(7) suite.

The `vfs_xattr_tdb` VFS module stores Extended Attributes (EAs) in a tdb file. This enables the usage of Extended Attributes on OS and filesystems which do not support Extended Attributes by themselves.

This module is stackable.

## OPTIONS

xattr_tdb:file = PATH

  Name of the tdb file the EAs are stored in. If this option is not set, the default filename `xattr.tdb` is used.

## AUTHOR

The original Samba software and related utilities were created by Andrew Tridgell. Samba is now developed by the Samba Team as an Open Source project similar to the way the Linux kernel is developed.